/* Layout starts here */


.sidebar {
  min-height: 90vh;
  z-index: 1;
  background: var(--white);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 1rem;
  border-right: 1px solid var(--borderLight);

}

.sidebar h5 {
  transition: 0.3s;
  width: 270px;
  padding-inline: 2rem;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #818181;
  display: block;
  width: 270px;
  padding-inline: 1rem;
}

.sidebar a:hover {
  color: black;
}

.sidebar__links{
  display: flex;
  flex-direction: column;
  justify-content: start;
  color: black;
  background: var(--bodyBackground);
}

#sidebar{
  display: none;
  position: relative;
}

.sidebar__logo > img {
  width: 100%;
}

.sidebar__menu {
  display: flex;
  flex-direction: column;
}

.sidebar__achat {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: var(--bodyBackground);
  color: var(--orange);
  gap: 0.5rem;
  font-weight: var(--bold);
  text-align: inherit;
}

.sidebar__infos > h5 {
  margin-bottom: 0.5rem;
  padding-left: 2rem;
  padding-block: 0.5rem;
}

.sidebar__infos > button {
  border: none;
  padding: 1rem;
}



#sidebar .sidebar__achat{
  width: 100%;
  height: 40px;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
}

#sidebar .sidebar__achat i{
  float: right;
}

#sidebar .sidebar__achat:hover{
  background-color: #f0f0f0;
}

#sidebar .sidebar__menu{
  padding: 20px 0;
}

.radio-form {
  padding-top: 5px;
  background-color: var(--bodyBackground);
  padding-left: 2rem;
  padding-bottom: 10px;
  margin: 0;
}

.radio-form > li {
  list-style-type: circle;
  cursor: pointer;
}

.content__head {
  background: var(--headerBackground);
  border-bottom: 1px solid var(--borderLight);
  z-index: 1;
}

.content__profile {
  min-width: 8rem;
  height: 3rem;
  margin-block: 0.5rem;
  border: 1px solid var(--borderLight);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  font-weight: var(--bold);
  color: var(--textNormalColor);
}

.content__box h4 {
  color: var(--textNormalColor);
  font-weight: var(--bold);
}

.content__subBox {
  background: var(--headerBackground);
  border-radius: 10px;
  padding-inline: 1rem;
  color: var(--textNormalColor);
}

.content__subBox form label {
  font-weight: var(--bold);
  font-size: 15px;
}

.closeButton{
  position: absolute;
  top: 0;
  right: 0;
}

.footer {
  position: absolute;
  bottom: -5rem;
  background: white;
  width: 100%;
  padding: 2rem 2rem 1rem 2rem;
  border-top: 1px solid var(--borderLight);
  z-index: 1;
}
/* Layout ends here */
